

#ss-content {

	background-image:url('../img/GeoSS-Background.jpg');
	
}


.renne-bg{
	background-image:url('../img/GeoSS-Background.jpg');
}


@media (max-width: 767px) {

	#ss-intro{
		
		background-image:url('../img/GeoSS-Background-Mobile.jpg');
		
	}

	#ss-content{
		background-image:none;
	}

}